/*	################################################################

	Author: Onfoccus
	URL: http://www.onfoccus.com.br

	Project Name: Helo Coelho da Fonseca decor
	Version: 1.0
	URL: http://www.helocoelhodafonseca.com.br
	
################################################################# */ 
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900);

/*	ESTRUTURA GERAL */

	* { 
		margin: 0;
		padding: 0px;
	} 

body { 
	background: #bdc39e center; 
	margin: 0; 
	height: 100%; 
	color: #3e4130;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #3e4130;
}

p { 
	padding: 0; 
	margin-bottom: 12px; 
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px; 
	line-height: 24px;
	color: #3e4130; 
	margin-top: 10px;
}

img {
	height: auto;
	max-width: 100%;
}

a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#9fa581;
}

::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2d2f22;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2d2f22;
}

.centered {
	text-align: center
}

.main {
	background: #959a7c;
	min-height: 760px;
}

.p0 {
	padding: 0;
}
.b10 {
	margin-bottom: 10px;
}

.nome{
	display: block;
	padding: 10px 0;
	font: .9em "Lato";
	text-align: center;
	color: #3e4130;
}

.navbar-collapse {
	padding: 0;
}
.navbar-header {
	background-color: #959a7c;
	padding: 0;
}
.navbar-toggle {
    border-color: #3e4130;
}
.navbar-toggle:focus,  .navbar-toggle:hover{
    background-color: #797e62;
}
.navbar-toggle .icon-bar {
	background-color: #3e4130;
}

.menu-box {
	position: relative;
	width: 100%;
	float: left;
}
.menu-box:before {
	content: "";
	display: block;
	padding-top: 20%;
}
.menu-item {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.menu-item > a {
	display: inline-block;
    font: .85em "Lato";
    height: 100%;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    z-index: 1;
    padding-top: 5%;
    padding-left: 10%;
    color: #3e4130;
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}
.menu-item a:hover,
.menu-item a:focus {
  text-decoration: none;
  color:#9fa581;
  background-color: #3e4130;
}


/* Social Links
---------------------------------- */
.social {
	margin-bottom: 20px;
	height: 40px;
}
.social-links {
	padding: 0;
	list-style: none;
	margin: 0;
}
.social-links li {
	margin: 10px 25px 10px 0;
	display: inline-block;
	font-size: 25px;
}
.social-links li a {
	color: #666b4c;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.social-links li.instagram a:hover {
	color: #ec008c;
}
.copy {
	margin-bottom: 20px;
	height: 40px;
	color: #666b4c;
	text-align: center;
	padding-top: 20px;
}
.assina {
	margin-bottom: 20px;
	height: 40px;
	color: #666b4c;
	text-align: right;
	padding-top: 10px;
}

.img-home {
	display: block;
	position: relative;
}
a .zoom {
    opacity: 0;
}
a:hover .zoom {
    opacity: 1;
}
.zoom {
    background: rgba(0, 0, 0, .4) url("../images/magnifier.png") no-repeat scroll center center;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}
.animate, .animate:hover {
    transition: all 0.6s ease 0s;
}
.titulo {
	z-index: 2;
	right: 20px;
	bottom: 20px;
	position: absolute;
	color: #fff;
	text-shadow: #000 2px 3px 5px;
}

.midia {
	display: inline-table;
}


/* Thumbs de projetos
---------------------------------- */
.nav-pills li a {
	color: #3e4130;
	background-color: #959a7c;
	cursor: pointer;
	margin: 5px;
}
.nav-pills li a:hover,
.nav-pills li a:focus {
  text-decoration: none;
  color:#9fa581;
  background-color: #3e4130;
}
.da-thumbs {
	list-style: none;
	width: 100%;
	position: relative;
	margin: 20px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	background: #fff;
	margin: 3px;
	padding: 5px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 30px 20px 20px 20px;
	font-weight: 400;
	text-align: center;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}


/* Carousel de projetos
---------------------------------- */
#carousel-show {
	max-width: 1300px;
}
.carousel-caption {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 2em;
}

/* layout responsivo */
@media (min-width: 768px) and (max-width: 992px) {
	.menu-item a {
		font-size: .9em;
	}
	.menu-item .glyphicon {
		font-size: 1.4em;
	}
}


@media (max-width: 768px) {
	.main {
		min-height: 380px;
	}
	.l60 {
		width: 60%;
		margin-right: 20%;
		margin-left: 20%;
	}
	.nome {
		font-size: 1.2em;
	}
	.menu-box {
		width: 100%;
	}
	.menu-box:before {
		content: "";
		display: block;
		padding-top: 17%;
	}
	.menu-item a {
		padding: 4%;
		font-size: 1.2em;
	}
	.menu-item .glyphicon {
		font-size: 1.2em;
		display: inline-table;
		margin-right: 10px;
	}
	.social {
		text-align: center;
	}
	.assina {
		text-align: center;
	}
	.titulo {
		font-size: 1.2em;
	}
	.carousel-caption {
		font-family: 'Raleway', sans-serif;
		font-weight: 400;
		font-size: 1em;
	}
}